Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155345 - audit packaging nits
Summary: audit packaging nits
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: audit
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Grubb
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-19 12:03 UTC by Joe Orton
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.6.12-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-20 21:52:54 UTC


Attachments (Terms of Use)

Description Joe Orton 2005-04-19 12:03:53 UTC
audit %post does not need to run ldconfig if there are no shared libs in the
audit package (audit-libs's %post is sufficient).

The audit-libs %post should be written like:

%post libs -p /sbin/ldconfig

which is Better in some way.

Comment 1 Steve Grubb 2005-04-19 12:22:48 UTC
Thanks for pointing this out. The ldconfig in audit is a left over from before
the libs package was split out. I've corrected this in my working copy. It'll
get into rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.